Subject: [newtrk] request to publish

From: [email-masked] (Scott Bradner)
Date: Wed, 19 Oct 2005 08:10:44 -0400 (EDT)

The newtrk WG last call on draft-ietf-newtrk-decruft-experiment-01.txt
has concluded w/o any negative comments - as WG chair I think the WG
has consensus that this document should be given an IETF-wide 
Last Call for publication as an Informational RFC.

The ID should be given an IETF last call because it requests the IESG
change the status of a number of RFCs to historic and such an action
should only be done after an IETF Last Call

If the IETF consensus supports publication of this document then
the newtrk WG requests that the ISG reclassify the included list
of RFCs as Historic.

thanks

Scott Bradner - chair of the newtrk WG

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html